root /var/www/metanohi-misc-subsites/old-projects;
index index.html index.htm index.php;

location ~* \.php$ {
    fastcgi_pass unix:/run/phpfpm/main.sock;
    include /etc/nginx/fastcgi.conf;
}

location / {
    autoindex on;
}
